
import 'package:flutter/material.dart';
import '../desktop/desktop_index_main_content_3.dart';
import '../mobile/mobile_index_main_content_3.dart';
import 'package:responsive_builder/responsive_builder.dart';

class IndexMainContent3 extends StatelessWidget {
  final Map<String, dynamic> content;
  const IndexMainContent3(this.content, {Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return ScreenTypeLayout(
      mobile: MobileIndexMainContent3(content),
      tablet: DesktopIndexMainContent3(content),
      desktop: DesktopIndexMainContent3(content),
    );
  }

}